# react-data-grid-another

> `if you use react-data-grid, please use the real repository of [react-data-grid](https://www.npmjs.com/package/react-data-grid)`

## Install

```sh
npm install --save react-data-grid-another
```

## Usage

```sh
import ReactDataGrid from 'react-data-grid-another';

const columns = [{ key: 'id', name: 'ID' }, { key: 'title', name: 'Title' }];
const rows = [{ id: 1, title: 'Title 1' }, ...];
const rowGetter = rowNumber => rows[rowNumber];

const Grid = () => {
  return <ReactDataGrid
    columns={columns}
    rowGetter={rowGetter}
    rowsCount={rows.length}
    minHeight={500} />);
}
```